<!-- $Id$ -->

<h3>Toelichting afrekeningtabel</h3>

<p>In de eerste paar kolommen staan gegevens over het artikel (omschrijving),
dan staan per voorraad leveranciersprijs en onze prijs, en dan staan in twee
kolommen de meest recente telling <i>voor</i> de gevraagde periode, en de mutaties
totaan de periode.</p>

<p>Dan volgen de eigenlijke gegevens, namelijk per eenheid (resolutie) de
mutaties totaan de eerste telling van de eenheid, en het bedrag dat aan
ons hiervoor betaald zou moeten zijn.</p>

<p>Dan volgt een telling, met in het rood ervoor de discrepantie. Een
discrepantie betekent dat er ergens iets niet klopt, en je
kunt de afrekening niet vertrouwen zolang er nog discrepanties in zitten.</p>

<p>Dan volgen weer de mutaties en verkoopgeld in, ditmaal voor zover het
zich na de eerste telling heeft afgespeeld. Als de resolutie 'maand' is,
horen alle mutaties na de telling plaatsgevonden te hebben, anders is er
blijkbaar geen telling geweest aan het begin van de maand, en dat
<b>moet</b>.</p>

<p>Onderaan elke kolom staan de verkoopgelden opgeteld, en daaronder de
kastellingen zoals die die dag zijn gedaan, wederom met eventuele
discrepantie (kasverschil) in het rood.</p>

<p><table border="1">
<tr><th colspan="2">Legenda</th></tr>
<tr><td align="center">{123}</td><td>Telling</td></tr>
<tr><td align="center">{12 + 34}</td><td>Telling van 12 artikelen op voorraad en 34 artikelen buiten verkoop</td></tr>
<tr><td align="center"><span class="bw_virt">{123}</td><td>Virtuele (berekende) telling</td></tr>
<tr><td align="center"><span class="bw_voorraad">-1 +2</span></td><td>Voorraadmutaties:<br>verkoop/terugkoop</td></tr>
<tr><td align="center"><span class="bw_lev">+3 -5</span></td><td>Leveranciersmutaties:<br>levering/retour</td></tr>
<tr><td align="center">&euro; 512,00</td><td>Totaalbedrag gemoeid met de mutaties</td></tr>
<tr><td align="center"><span class="text-danger strongtext">+0-15</span></td><td>Discrepantie: verschil tussen geteld en mutaties</td></tr>
<tr><td align="center"><span class="text-success strongtext">OK</span></td><td>OK: tellingen en mutaties kloppen met elkaar</td></tr>
</table></p>
